html, body 
{
min-height: 100%;
height: 100%;
margin: 0;
padding: 0;
background: #fef9f3;
min-width:1000px;
}

#mobile_mainslider_wrap1
{
display:none;	
}

#wrap
{
height: auto!important;
min-height: 100%;
position: relative;
overflow:hidden;
background: #fef9f3;
}
#header
{
position:relative;
text-align:center;
}
#header .wrapper1,#header .wrapper
{
height:134px;

}
.wrapper
{
position:relative;
width:950px;
margin:0px auto;
text-align:center;
}
.wrapper1
{
position:relative;
width:970px;
margin:0px auto;
text-align:center;
}
#pw_logo
{
width:404px;
height:255px;
position:absolute;
left: -77px;
display:block;
top: -21px;

}

#topmenu
{ 
position:absolute;
left:353px;
top:11px;
z-index:2;
}
#topmenu div
{
float:left;
padding:3px 12px 4px 12px;
border-left:1px solid #f7e3e7;
border-right:1px solid #fff;
}
#topmenu div.first
{
border-left:none!important;
}
#topmenu div.last
{
border-right:none!important;
}
#topmenu span
{
border-left:1px solid #f7e3e7;
position:absolute;
right:-1px;
top:0px;
height:100%;
}

#topmenu a
{
color:#912a33;
text-decoration:underline;
font-size: 11px;
text-shadow:0px 1px 0px rgba(255,255,255,0.75);
white-space: nowrap;
}
#topmenu a:hover
{
text-decoration:none;
}
#topmenu a:active
{
color:#CE8994;
}
#topuser
{
position:absolute;
right:16px;
top:14px;
z-index:2;
}
#topmenu div.active a
{
color:#ea6a82!Important;
text-decoration:none!important;
}
#topuser_shadow
{
position:absolute;
right:-100px;
top:-14px;
width:231px;
height:93px;
background: url(/images/template/topuser_shadow.png) no-repeat;
}
#register_button,#login_button,#logout_button,#user_button
{
float:right;
margin-left:12px;
}

#login_button,#logout_button
{
margin-top: -1px;
}
#user_button img
{
border:1px solid #912a33;
}
#user_button span
{
cursor:pointer;
}
#user_button
{
display:inline-block;
position:relative;
z-index:1;
margin-top:-2px;
margin-right:-6px;
white-space:nowrap;
}
#user_button span,#user_button img
{
float:right;
display:inline-block;
}
#user_button span
{
margin-top: 4px;
text-decoration: underline;
width: 165px;
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
margin-right: 10px;
text-align: right;
font-size: 11px;
}
#user_button:hover span
{
text-decoration:none;
}
#register_button
{
display:inline-block;
color: #912a33;
background: url(/images/template/red_button.png) no-repeat transparent;
height: 22px;
text-align:center;
width:151px;
text-shadow: 0px 1px 0px rgba(255,255,255,0.75);
cursor:pointer;
position:relative;
z-index:1;
}

#register_button span
{
position:relative;
display:block;
left:0px;
top:0px;
text-align:center;
}
#register_button:hover
{
background-position:0px -33px;
}
#register_button:active span
{
top:1px;
}

#search
{
position: absolute;
right: -6px;
top: 57px;
z-index:2;
}

#search  form
{
width:603px;
height:48px;
display:block;
background:url("/images/template/search.png") 0px 0px transparent;
border: none;
box-shadow: none;
position:relative;
}
#search form.active
{
background-position:0px -58px;
}
#search  input
{
position:absolute;
left:0px;
top:7px;
width:527px;
height:30px;
display:block;
border: none;
box-shadow: none;
padding:0px 0px 0px 28px;
color: #912a33;
font-size:15px;
background:transparent;
}
#search div
{
position: absolute;
right: 12px;
top: 11px;
width: 35px;
height: 22px;
background: url("/images/template/search_button.png") 0px 0px transparent;
z-index: 1;
cursor: pointer;
}
#search div:hover
{
background-position:0px -34px;
}
#search div:active
{
top:12px;
}

#menu
{
height:59px;
position:relative;
z-index:10;
background:url("/images/template/menu.png") repeat-x;
}

#menu_items
{
padding-top:16px;
position:relative;
left:50%;
float:left;
margin-left:-10px;
z-index:10;
}

.menu_item
{
display:inline-block;
float:left;
margin-right:16px;
margin-left:16px;
position:relative;
right:50%;
z-index:10;
}
.menu_item .pink_button
{
text-decoration:none;
color: #912a33;
}
.menu_parent
{

}
.menu_parent>span
{
top:0px!important;
}
.menu_item:hover .menu_parent span
{
z-index:12;
}
.menu_parent
{
padding-right:23px!important;
}
.menu_sub_wrap
{
position:absolute;
right:12px;
top:7px;
}
.menu_sub_wrap b
{
display:block;
width:13px;
height:11px;
background:url("/images/template/i_select.png");
position: absolute;
right: -12px;
top: 0px;
}
.menu_item_parent .pink_button span
{
position:relative;
}
.menu_item_parent.hovered .menu_sub_wrap b,.menu_item_parent.hovered .pink_button span
{
z-index:20;
}

.menu_sub_wrap b
{
cursor:default!Important;
}
.menu_item_parent.hovered .pink_button span
{
text-decoration:underline;
}
.menu_item_parent.hovered .pink_button span:hover
{
text-decoration:none;
}
.menu_item_parent.hovered .pink_button span:active
{
color:#CE8994;
}
.menu_item_parent
{
z-index:12;
}
.menu_sub_wrap div
{
display:none;
position:absolute;
background:#fff;
padding:16px 20px 0px 80px;
border-radius:8px;
border:2px solid #912a33;
left: -50px;
top: -50px;
z-index: 1;
text-align:left;
z-index:12;
}
.menu_item_parent.hovered .menu_sub_wrap div
{
display:block;
}
.menu_sub_wrap span
{
display:block;
margin-bottom:16px;
}

.menu_sub_wrap a
{
display:inline-block;
text-decoration:underline;
padding-left:46px;
position:relative;
color: #912a33;
white-space: nowrap;
}

.menu_sub_wrap a:hover
{
text-decoration:none;
}

.menu_sub_wrap a:active
{
color:#CE8994;
}

.menu_sub_wrap  i
{
display:block;
position:absolute;
background:url("/images/template/i_menu.png");
width:35px;
height:27px;
}


.menu_recepty i
{
background-position:0px 0px!important;
top:-2px;
left:0px;
}


.menu_rasteniya i
{
background-position:0px -72px!important;
top:-3px;
left:3px;
}


.menu_interier i
{
background-position:0px -37px!important;
top:0px;
left:2px;
}

.menu_igry i
{
background-position:0px -111px!important;
top:0px;
left:4px;
}

.menu_prikoly i
{
background-position:0px -146px!important;
top:0px;
left:4px;
}

.menu_golosovye-otkrytki i
{
background-position:0px -179px;
top:0px;
left:3px;
height:20px!important;
}


.menu_shopping i
{
top:-1px;
left:7px;
background: url("/images/template/i_menu.png");
background-position: 0px -211px!important;
width: 35px;
height: 26px;
}





.menu_znakomstva i
{
background-position: 0px -289px!important;
top: 3px;
left: 3px;
height: 21px!important;
}

#main
{
position:relative;
padding-top:21px;
text-align:center;
}

#page,#page_with_column
{
position:relative;
}
#page_with_column
{
width:690px;
float:left;
}
#column
{
width:244px;
float:right;
}
#footer,#footer .wrapper,#footer .wrapper1,#infooter 
{
height:179px;
}
#footer
{
position:relative;
margin: 0;
padding: 0;
margin-top: -179px;
font-size: 11px;
overflow:hidden;
}
#infooter 
{
background:url("/images/template/bg_footer.png") repeat;
height:179px;
color:#fceff2;
text-shadow:0px -1px 0px #9c3643;
font-size:12px;
text-align:center;
}
#footer1
{
height:20px;
overflow:hidden;
position:absolute;
left:0px;
width:100%;
top:0px;
background:url("/images/template/footer_top_edge.png") repeat-x;
}
#footer2
{
height:3px;
overflow:hidden;
position:absolute;
left:0px;
width:100%;
bottom:0px;
background:url("/images/template/footer_bottom_edge.png") repeat-x;
}

#footer_copy
{
position:absolute;
left:0px;
bottom:0px;
white-space:nowrap;
}
#footer_copy span
{
display:block;
float:left;
padding-top:9px;
}
#footer_copy a
{
display:block;
float:left;
margin-left: 10px;
background: url("/images/template/logos.png") 0px -14px;
width: 246px;
height: 48px;
}

#footer_mea
{
position:absolute;
right:0px;
bottom:21px;
white-space:nowrap;
}
#footer_mea span
{
display:block;
float:right;
padding-top:14px;
}
#footer_mea a
{
display: block;
float: right;
margin-left: 10px;
background: url("/images/template/logos.png") 0px -74px;
width: 24px;
height: 33px;
}
#footer_mea a span
{
display:none;
}
#rasp
{
height: 360px;
clear: both;
}

#tocontacts
{
color: #912a33;
cursor:pointer;
border-bottom:1px dashed #912a33;
}
#tocontacts:hover
{
color: #CE8994;
cursor:pointer;
border-bottom:1px dashed #CE8994;
}

.red_button
{
cursor:pointer;
display:inline-block;
position: relative;
color: #912a33;
background: url(/images/template/red_button.png) no-repeat transparent;
background-position: 0px 0px;
padding: 0px 0px 0px 10px;
text-shadow: 0px 1px 0px rgba(255,255,255,0.75);
height: 22px;
}
.red_button:hover
{
background-position:0px -33px;
}
.red_button i 
{
width: 10px;
height: 22px;
right: -10px;
display: block;
position: absolute;
background: url(/images/template/red_button.png) -141px 0px no-repeat transparent;
top: 0px;
white-space: nowrap;
overflow: hidden;
}
.red_button span
{
position:relative;
display:block;
left:0px;
top:0px;
text-align:center;
}
.red_button:hover i
{
background-position:-141px -33px!Important;
}
.red_button:active span
{
top:1px;
}
.fpink_button
{
cursor:pointer;
display:inline-block;
position: relative;
padding: 0px 0px 0px 18px;
height: 29px;
font-size:13px;
color: #fceff2!important;
text-shadow: 0px -1px 0px #9c3643!important;
line-height: 23px;
}

.pink_button,.fpink_button.hovered
{
cursor:pointer;
display:inline-block;
position: relative;
color: #912a33!important;
background: url(/images/template/pink_button.png) no-repeat transparent;
background-position: 0px 0px;
padding: 0px 0px 0px 18px;
height: 29px;
line-height: 23px;
text-shadow: 0px 1px 0px rgba(255,255,255,0.75)!important;
}
.pink_button span,.fpink_button span
{
position:relative;
display:block;
left:0px;
top:0px;
text-align:center;
}
.pink_button i,.fpink_button i.fi2
{
width: 15px;
height: 29px;
right: -15px;
display: block;
position: absolute;
background: url(/images/template/pink_button.png) -316px 0px no-repeat transparent;
top: 0px;
white-space: nowrap;
overflow: hidden;
}
.fpink_button i.fi2
{
width: 15px;
height: 29px;
right: -15px;
display: none;
position: absolute;
background: url(/images/template/pink_button.png) -316px 0px no-repeat transparent;
top: 0px;
white-space: nowrap;
overflow: hidden;
}
.fpink_button.hovered i.fi2
{
display:block;
}

.pink_button:hover
{
background-position:0px -40px!Important;
}

.pink_button:hover i
{
background-position:-316px -40px!Important;
}

.pink_button:active span
{
top:1px;
}

.title
{
font-size:20px;
text-transform:uppercase;
font-family:Georgia,sans-serif;
}

.views
{

color: #912a33;
display:inline-block;

position:relative;
font-size:10px;
line-height:12px;
text-decoration:none;
white-space:nowrap;

}

.views span
{
line-height:12px;
text-decoration:none;
white-space:nowrap;
font-size:10px;
position: absolute;
top: 0px;
right:100%;
margin-right:4px;

}
.views i
{

margin-top:3px;
display: block;
width: 13px;
height: 8px;
background: url("/images/template/public.png") 0px -20px no-repeat;
}


.likes
{
cursor:pointer;
color: #912a33;
display:inline-block;
position:relative;
font-size:10px;
line-height:12px;
text-decoration:none;
white-space:nowrap;
}
.likes span
{
line-height:12px;
text-decoration:none;
white-space:nowrap;
font-size:10px;
position: absolute;
top: 0px;
right:100%;
margin-right:4px;

}
.likes i
{
margin-top:2px;
display: block;
width: 12px;
height: 10px;
background: url("/images/template/public.png") 0px -56px no-repeat;
}
.likes:hover
{
color:#CE8994;
}
.likes:hover i
{
background-position:0px -132px;
}
.reload
{
cursor:pointer;
}
.reload img
{
display:block;
width:15px;
height:17px;
margin-top:2px;
position:relative;
z-index:3;
}


.category
{
padding: 0px 14px 1px 8px;
background: #F7CD00;
color: #5E4400;
font-size: 10px;
line-height: 13px;
display:inline-block;
}

.userpic
{
}

#fmenu
{
position:absolute;
left:0px;
top:55px;
width:100%;
z-index: 10;
}

#fmenu a
{
white-space:nowrap;
}

#fmenu_items 
{
position: relative;
left: 50%;
float: left;
margin-left: -10px;
z-index: 10;
}

.fmenu_item_parent
 {
z-index: 12;
}
.fmenu_item 
{
display: inline-block;
float: left;
margin-right: 16px;
margin-left: 16px;
position: relative;
right: 50%;

}

.fmenu_item .fpink_button 
{
text-decoration: none;
color: #912a33;
}

.fmenu_item_parent .fpink_button span 
{
position: relative;
}

.fmenu_sub_wrap {
position: absolute;
right: 12px;
top: 7px;
}

.fmenu_sub_wrap b {
cursor: default!Important;
}
.fmenu_sub_wrap b {
display: block;
width: 13px;
height: 11px;
background: url("/images/template/i_select.png") -23px 0px;
position: absolute;
right: -12px;
top: -1px;
}
.fmenu_item_parent:hover .fmenu_sub_wrap b
{
top:0px!important;
}
.fmenu_sub_wrap div 
{
display: none;
position: absolute;
background: #fff;
padding: 16px 20px 0px 80px;
border-radius: 8px;
border: 2px solid #912a33;
left: -50px;
top: -50px;
z-index: 1;
text-align: left;
z-index: 12;
}

.fmenu_sub_wrap span 
{
display: block;
margin-bottom: 16px;
}

.fmenu_sub_wrap a 
{
display: inline-block;
text-decoration: underline;
padding-left: 46px;
position: relative;
font-size:13px;
}

.fmenu_item_parent:hover .fpink_button span,.fmenu_sub_wrap a 
{
color: #912a33!important;
text-shadow: 0px 1px 0px rgba(255,255,255,0.75)!important;
}
.fmenu_sub_wrap i 
{
display: block;
position: absolute;
background: url("/images/template/i_menu.png");
width: 35px;
height: 26px;
}


.fmenu_item:hover .fmenu_parent span
{
z-index:12;
}

.fmenu_item_parent.hovered .fmenu_sub_wrap b,.fmenu_item_parent.hovered .fpink_button span
{
z-index:20;
}
.fmenu_item_parent.hovered .fmenu_sub_wrap b
{
background-position:0px 0px!important;
}
.fmenu_item_parent.hovered .fpink_button span
{
text-decoration:underline;
}
.fmenu_item_parent.hovered.fpink_button span:hover
{
text-decoration:none!important;
}
.fmenu_item_parent.hovered .fpink_button span:active
{
color:#CE8994!important;
}
.fmenu_item_parent.hovered .fmenu_sub_wrap div
{
display:block;
}


.fmenu_sub_wrap a:active
{
color:#CE8994!Important;
}
#fmenu_recepty i
{
background-position:0px 0px;
top:-2px;
left:0px;
}

#fmenu_rastenia i
{
background-position:0px -72px;
top:-3px;
left:3px;
}


#fmenu_interier i
{
background-position:0px -37px;
top:0px;
left:2px;
}





#fmenu_igry i
{
background-position: 0px -111px!important;
top: 0px;
left: 4px;
}

#fmenu_prikoly i
{
background-position: 0px -146px!important;
top: 0px;
left: 4px;
}


#fmenu_golosovye-otkrytki i
{
background-position: 0px -179px;
top: 0px;
left: 3px;
height: 20px!important;
}

#fmenu_shopping i
{
background: url("/images/template/i_menu.png");
  width: 35px;
  height: 26px;
    background-position: 0px -211px!important;
top: -1px;
left: 7px;

}




.fmenu_parent
{
padding-right:23px!important;
}

.fi1
{
position:absolute;
bottom:100%;
width:34px;
height:34px;
left:50%;
background:url("/images/template/footer_icons.png");
margin-left:-11px;
}

#fmenu_rabota .fi1
{
background-position:-48px 0px!Important;
margin-left:-10px!important;
}

#fmenu_moda .fi1
{
background-position:-83px 0px!Important;
margin-left:-15px!important;
}

#fmenu_razvlecheniya .fi1
{
background-position:-132px 0px!Important;
margin-left:-10px!important;
}

#fmenu_znakomstva .fi1
{
background-position:-172px 0px!Important;
margin-left:-5px!important;
}

#fmenu_otnosheniya .fi1
{
background-position:-217px 0px!Important;
margin-left:-7px!important;
}

#fmenu_interesnoe .fi1
{
background-position:-265px 0px!Important;
margin-left:-8px!important;
}




#vs_overlay 
{
position: fixed;
left: 0px;
top: 0px;
width: 100%;
height: 100%;
display: none;
z-index: 1000;
opacity: 0.85;
background: #3e1919;
}

#vs_form
{
display:none;
position:absolute;
width:458px;
left:50%;
margin-left:-229px;
top:130px;
z-index:1001;

box-shadow:0px 0px 20px rgba(252,183,189,0.8);
}

#vs_form.reg
{
height:388px;
background:url("/images/template/reg.png")!important;
}
#vs_form.end
{
height:218px;
background:url("/images/template/reg_end.png")!important;
}
#vs_form.login
{
height: 388px;
background: url("/images/template/reg.png")!important;
}
#vs_form.reset
{
height:198px;
background:url("/images/template/reset.png")!important;
}
#vs_title
{
margin-left:24px;
margin-right:24px;
margin-top:28px;
font-size:18px;
text-align:center;
line-height:23px;
text-transform:uppercase;
font-family: Georgia,sans-serif;
}
#vs_title i
{
display: block;
font-size: 11px;
font-style: normal;
margin-top: 0px;
margin-bottom: -12px;
}
#vs_1
{
margin-left:100px;
margin-right:100px;
margin-top:28px;
}

#vs_close
{
position: absolute;
right: 12px;
top: 12px;
background: url("/images/template/icons1.png") 0px 0px;
cursor: pointer;
width: 18px;
height: 18px;
}
#vs_close:hover
{
background-position:0px -27px!important;
}
#vs_close:active
{
top:13px;
}

.vs_input,#vs_password_wrap
{
width:220px;
display:block;
margin:0px auto!important;
}


.vs_cinput 
{
margin-top: 20px;
text-align:center;
position:relative;
}

.vs_span
{
position:absolute;
width:97px;
right:-94px;
top:3px;
color:red;
overflow:hidden;
display:block;
text-overflow:ellipsis;
white-space:nowrap;
font-size:9px;
text-align:left;
}
.vs_agree span
{
top:0px!important;
}

#vs_send,#vs_send1,#vs_send2,#vs_send_cont
{
margin-top: 22px;
margin-right:20px;
text-align:center;
}
#vs_send>span,#vs_send1>span,#vs_send2>span,#vs_send_cont>span
{
margin:0px auto;
}

#vs_message
{
height:110px;
}

#vs_after
{
text-align:center;
font-size:18px;
margin-top:37px;
line-height:28px;
margin-left:30px;
margin-right:30px;
margin-bottom:25px;
font-family: Georgia,sans-serif;
}

#vs_close1
{
text-align:center;
}

.vs_agree
{
color:#000;
margin-left: 100px;
margin-right: 100px;
margin-top:18px;
font-size:10px;

position:relative;
white-space: nowrap;
text-align:center;

}
.vs_agree div
{
width:219px;
margin:0px auto;
position:relative;
padding-left:17px;
text-overflow:ellipsis;
overflow:hidden;
}
.vs_agree i
{
display: block;
width: 12px;
height: 12px;
background: url("/images/template/icons1.png");
position: absolute;
left: 0px;
top: 4px;
cursor: pointer;
}
.vs_agree i
{
background-position:-28px -22px;
}
.vs_agree i:hover
{
background-position:-50px -22px;
}
.vs_agree i:active,.vs_agree i.active
{
background-position:-28px 0px;
}
.vs_agree i.active:hover
{
background-position:-50px 0px;
}
.vs_agree i.active:active
{
background-position:-50px -22px;
}
.loader
{
display: block;
width: 16px;
height: 16px;
background: url("/images/loaders/16.gif");
}

#vs_send .loader,#vs_send1 .loader,#vs_send2 .loader,#vs_send_cont .loader
{
position:absolute;
right: -37px;
top: 5px;
}

#vs_reset
{
text-align:center;
margin-top:12px;
margin-bottom:-5px;
}

#vs_reset span
{
text-decoration:underline;
cursor:pointer;
}
#vs_reset span:hover
{
text-decoration:none;
}
#vs_reset span:active
{
color:#CE8994;
}

#measoc
{
padding-top:21px;
padding-left:5px;
}

#measoc_title
{
text-align:center;
height:38px;
color: #912a33;
font-size:14px;
line-height:13px;
}
#measoc_title_reg
{
text-align:center;
height:23px;
color: #912a33;
font-size:14px;
line-height:14px;
}
#uLogin
{
text-align:center;
}


.hid12
{
display:none;
}